version: 0.30.1
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: d1gDd/gcWLYNldgKDmvCgZT6TUp7a5p44D/ZJZU5kn8GnJOmp9f3/wH90vosqJR1dtO+cLTebYUw85tTr1KkFw==
    size: 203726085
    blockMapSize: 212249
path: PrivacySafe-x86_64.AppImage
sha512: d1gDd/gcWLYNldgKDmvCgZT6TUp7a5p44D/ZJZU5kn8GnJOmp9f3/wH90vosqJR1dtO+cLTebYUw85tTr1KkFw==
releaseDate: '2026-07-09T23:54:22.421Z'
